    /* global */
    
    .promoPlayer, .module.bulletin, .module.fashion, .module.beauty, .module.spotlight, .module.celebStories, #more_from_marie_claire, #layout_right_rail #on_the_go.module .tab_content, #layout_right_rail #newsletter_right_rail, #layout_right_rail #whats_new.module {
        line-height: 16px;
    }
    
    .promoPlayer, .module.bulletin, .module.fashion, .module.beauty, .module.spotlight {
        float: left;
    }
    
    .module.theList {
        float: right;
    }
    
    .module.bulletin, .module.fashion, .module.beauty, .module.spotlight, .module.celebStories, #more_from_marie_claire {
        font-family: verdana;
        font-size: 12px;
    }
    
    .module ul, .module ul li {
        margin: 0;
        padding: 0;
        list-style-type: none;
    }
    
    .module a {
        color: black;
        text-decoration: none;
    }
    
    .module a:hover {
        color: black;
        text-decoration: underline;
    }
    
    .module a.item, .module a.body {
        text-decoration: none;
    }

    .raquo {
        background: url('/cm/marieclaire/assets/images/button_raquo.png') no-repeat right 3px !important;
        padding: 0 16px 0 0 !important;
        font: italic bold 14px/18px Georgia !important;
        text-decoration: none !important;
        text-align: right !important;
        text-transform: lowercase !important;
        color: black !important;
        display: inline-block;
    }
    
    .raquo:hover {
        cursor: pointer !important;
        background-image: url('/cm/marieclaire/assets/images/button_raquo_hover.png') !important;
        text-decoration: none !important;
        color: #e0272f !important;
    }
    
    #more_from_marie_claire a.raquo {
        background-position: right 2px !important;
    }
    /* !global */
    
    
    /* added modules */
    .module.bulletin {
        position: relative;
        width: 406px;
        min-height: 330px;
        margin-top: 35px;
        padding-bottom: 5px;
        border-bottom: black 1px solid;
    }
    
    .module.bulletin.large {
        width: 610px;
        min-height: 330px;
        float: none;
        clear: both;
    }
    
    .module.bulletin > .image {
        margin-right: -10px;
        position: absolute;
        bottom: 0px;
        right: 0px;
        z-index: 1;
    }
    
    .module.bulletin ul {
        padding-bottom: 70px;
        position: relative;
        z-index: 2;
    }
    
    .module.bulletin.large ul {
        margin: 0 !important; /* override */
    }

    .module.bulletin > .title {
        display: block;
        height: 42px;
        line-height: 42px;
        font-size: 40px;
    }
    
    .module.bulletin ul li, .module.bulletin ul {
        width: 277px;
    }
    
    .module.bulletin.large ul, .module.bulletin.large ul li {
        width: 465px;
    }
    
    .module.bulletin ul li {
        margin-top: 15px;
        padding-top: 15px;
        display: block;
        list-style-type: none;
        border-top: black 1px solid;
    }
    
    .module.bulletin ul li:first-child {
        border: none;
        padding: 0;
    }
    
    .module.bulletin ul .title {
        padding-right: 2px;
        color: #e0272f;
        font-size: 14px;
        font-weight: bold;
        text-decoration: none;
    }
    
    .module.bulletin ul .item {
        display: block;
    }
    
    .module.bulletin ul .title:hover {
        text-decoration: underline;
    }
    
    .module.bulletin ul .description {
        text-decoration: none;
        color: black;
    }
    
    .module.bulletin ul .timestamp {
        padding-left: 2px;
        font-family: georgia;
        font-style: italic;
        color: #666666;
    }
    /*  sponsored blog post style for homepage */	
    .module.bulletin ul li span.sponsored {color:#123c82; font:bold 12px/16px Verdana, Geneva, sans-serif; text-transform:uppercase;
letter-spacing: -0.1em; width:100%; clear:both; display:block; padding: 0px 0 2px 0;}      

    .module.bulletin .more {
        width: auto;
        position: absolute;
        bottom: 25px;
        right: 150px;
        z-index: 2;
    }
    
    .module.fashion {
        min-height: 310px;
        width: 406px;
        margin-top: 10px;
        overflow: hidden;
        position: relative;
        border-bottom: black 1px solid;
    }
    
    .module.fashion > .title {
        top: 10px;
        right: 0;
        position: relative;
    }
    
    .module.fashion > .image {
        margin-left: -10px;
        position: absolute;
        bottom: 0px;
        left: 0px;
        z-index: 1;
    }
    
    .module.fashion > .image img {
        max-width: 230px;
    }
    
    .module.fashion > .title {
        position: absolute;
        right: 0;
        z-index: 2;
    }

    .module.fashion .body .subject:hover {
        text-decoration: underline;
    }
    
    .module.fashion .body {
        width: 165px;
        margin: 69px 30px 30px;
        float: right;
    }
    
    .module.fashion .body .subject {
        display: block;
        margin-bottom: 9px;
        line-height: 20px;
        font: bold 18px/normal georgia;
        color: black;
    }
    
    .module.beauty {
        width: 406px;
        margin-top: 30px;
        position: relative;
        border-bottom: black 1px solid;
		padding-bottom:40px;
    }
    
    .module.fashion .body .more {
        margin-top: 15px;
        clear: both;
        float: right;
    }    
    
    .module.beauty > .title {
        position: relative;
        top: 10px;
        left: 0;
    }
    
    .module.beauty > .image {
		float:right;
		margin-top:70px;
		clear:both;
        z-index: 1;
    }
    
    .module.beauty > .image img {
        max-width: 234px;
    }
    
    .module.beauty .body .subject:hover {
        text-decoration: underline;
    }
    
    .module.beauty > .title {
        position: absolute;
        left: 0;
        z-index: 2;
    }
    
    .module.beauty .body {
        display: block;
        width: 200px;
        position: absolute;
        top: 67px;
    }
    
    .module.beauty .body .subject {
        display: block;
        margin-bottom: 7px;
        line-height: 20px;
        font: bold 18px/normal georgia;
        color: black;
    }
    
    .module.beauty .body .more {
        margin-top: 7px;
        clear: both;
        float: right;
    }
    
    .module.spotlight {
        width: 406px;
        margin-top: 40px;
    }
    
    .module.spotlight > .title {
        margin-left: 35px;
        top: 10px;
    }
    
    .module.spotlight .carousel .panel {
        width: 360px; 
        float: left;
    }
    
    .module.spotlight .carousel .wrapper {
        width: 350px; 
        height: 460px;
        margin-left: 35px;
        margin-top: -12px;
        overflow: hidden;
    }
    
    .module.spotlight .carousel .panel .item {
        float: left;
        width: 160px;
        margin-right: 20px;
        text-align: right;
    }
    
    .module.spotlight .carousel .panel .item .image:hover img {
        margin: 5px 1px 5px 1px;
        border: 0;
        border-top: #e0272f 8px solid;
        border-bottom: #e0272f 8px solid;
    }
    
    .module.spotlight .carousel .panel .item .image img {
        display: block;
        margin: 12px 0 12px 0;
        border: #C7C7C7 1px solid;
        text-align: left;
        max-width: 160px;
    }
    
    .module.spotlight .carousel .panel .item .subject:hover {
        text-decoration: underline;
    }
    
    .module.spotlight .carousel .panel .item .subject {
        display: block;
        margin-bottom: 5px;
        text-align: left;
        font: bold 17px/18px Georgia;
    }
    
    .module.spotlight .carousel .panel .item .description:hover {
        text-decoration: none;
    }
    .module.spotlight .carousel .panel .item .description {
        display: block;
        margin-bottom: 10px;
        text-align: left;
    }
    
    .module.spotlight .carousel .pagination {
        width: 379px;
        float: none; /* global.css override */
        text-align: right;
    }
    
    .module.spotlight .carousel .pagination a {
        font: 35px/normal arial;
        font-size: 35px;
        color: #777777;
        text-decoration: none;
    }
    
    .module.spotlight .carousel .pagination a.viewing, .module.spotlight .carousel .pagination a:hover {
        color: #e0272f;
    }
    
    .module.spotlight .carousel {
        position: relative;
        margin-top: -15px;
    }
    
    .module.spotlight .carousel .controls {
        width: 412px;
        position: absolute;
        top: 150px;
        left: 0;
    }
    
    .module.spotlight .carousel .controls a {
        position: absolute;
    }
    
    .module.spotlight .carousel .controls .previous {
        left: 0;
    }
    
    .module.spotlight .carousel .controls .next {
        right: 0;
    }
    
    .module.spotlight .carousel .controls .previous, .module.spotlight .carousel .controls .next,
    .module.spotlight .carousel .controls .next:hover,  .module.spotlight .carousel .controls .previous:hover
    {
        display: block;
        width: 28px;
        height: 44px;
        overflow: hidden;
        background-image: url(/cm/marieclaire/assets/images/carousel_arrow.png);
        background-position: 0 0;
        text-indent: -777px;
    }
    
    .module.spotlight .carousel .controls .next {
        background-position: -28px 0;
    }
    
    .module.spotlight .carousel .controls .previous:hover {
        background-position: 0 -44px;
    }
    .module.spotlight .carousel .controls .next:hover {
        background-position: -28px -44px;
    }
    
    /* js-reliant structure */
    
    .module.spotlight .carousel .window {
        position: absolute;
        top: 0;
        left: 0;
        height: 10px;
        width: 9999px;
    }
    
    .module.spotlight .carousel .wrapper {
        overflow: hidden;
        position: relative;
    }
    
    .module.spotlight .carousel .pagination {
        display: none;
    }
    
    /* end js-reliant structure */
    
    .module.theList {
        padding-bottom: 9px;
        width: 194px;
        background: url('/cm/marieclaire/assets/images/moduleList_sprite_ie.png') no-repeat 0px bottom; /* ie */
    }
    
    .module.theList .title {
        margin-bottom: 5px;
    }
    
    .module.theList ul {
        padding: 0px 4px 0px 4px;
        background: url('/cm/marieclaire/assets/images/moduleList_sprite_ie.png') repeat-y -194px 0px; /* ie */
    }
    
    .module.theList li {
        display: block;
        padding: 48px 6px 8px 6px;
        margin-top: -5px;
        background: url('/cm/marieclaire/assets/images/moduleList_sprite_ie.png') no-repeat; /* ie */
        text-align: center;
    }
    
    .module.theList .item1 { background-position: -392px 0px; }
    .module.theList .item2 { background-position: -586px 0px; }
    .module.theList .item3 { background-position: -780px 0px; }
    .module.theList .item4 { background-position: -974px 0px; }
    .module.theList .item5 { background-position: -1168px 0px; }
    .module.theList .item6 { background-position: -1362px 0px; }
    .module.theList .item7 { background-position: -1556px 0px; }
    .module.theList .item8 { background-position: -1750px 0px; }
    .module.theList .item9 { background-position: -1944px 0px; }
    .module.theList .item10 { background-position: -2138px 0px; }
    .module.theList .item11 { background-position: -2332px 0px; }
    .module.theList .item12 { background-position: -2526px 0px; }
    .module.theList .item13 { background-position: -2720px 0px; }
    .module.theList .item14 { background-position: -2914px 0px; }
    .module.theList .item15 { background-position: -3108px 0px; }
    
    
    .module.theList li .description:hover {
        text-decoration: underline;
    }
    
    .module.theList li .description {
        margin: 0 5px 10px 5px;
        font: bold 18px/normal georgia;
    }
    .module.theList li .eyebrow {
        margin-bottom: 8px;
        padding: 3px 6px 3px 6px;
        background-color: black;
        font: bold 11px/normal verdana;
        text-transform: uppercase;
        color: white;
        display: inline-block;
    }
    
    .module.theList li .image {
        margin-bottom: 10px;
    }
    
    .module.theList li .image img {
        max-width: 120px;
        border: #c7c7c7 1px solid;
    }
    
    .module.theList li .description,
    .module.theList li .image {
        display: block;
    }
    
    .module.horoscopes li.slot1 a { background-position: 0px 0px; }
    .module.horoscopes li.slot2 a { background-position: 78px 0px; }
    .module.horoscopes li.slot3 a { background-position: 156px 0px; }
    .module.horoscopes li.slot4 a { background-position: 234px 0px; }
    
    .module.horoscopes li.slot1 { background-position: 0px 134px; }
    .module.horoscopes li.slot2 { background-position: 78px 134px; }
    .module.horoscopes li.slot3 { background-position: 156px 134px; }
    .module.horoscopes li.slot4 { background-position: 234px 134px; }
    
    .module.celebStories .body {
        display: block;
        overflow: hidden;
	   margin-bottom:15px;
        position: relative; 
    }
    
    .module.celebStories .other .title {
        display: block;
        margin: 15px 0 10px 0;
        font: bold 16px/normal verdana;
    }

    .module.celebStories .body .title, .module.celebStories .description {
        display: block;
        width: 135px;
        margin-bottom: 10px;
    }
    .module.celebStories .image {
        /* float: right; ie7 */
        margin-bottom: 15px;
        margin-left: 10px;
        position: absolute; /* ie7 */
        right: 0px; /* ie7 */
    }
    
    .module.celebStories .other {
        clear: both;
        border-top: black 1px solid;
    }
    
    .module.celebStories .other li {
        line-height: 20px;
    }
    
    .module.celebStories .other a:hover {
        text-decoration: underline;
    }
    
    .module.celebStories .image img {
        border: #c7c7c7 1px solid;
        max-width: 160px;
	   max-height: 285px;
    }

    .module.celebStories .body > .title {
        display: block;
        margin-bottom: 5px;
        padding-right: 2px;
        color: #e0272f;
        font-size: 14px;
        font-weight: bold;
        text-decoration: none;
    }

    .module.celebStories .body > .title:hover {
        text-decoration: underline;
    }

    .module.horoscopes ul {
        overflow: hidden;
    }
    
    .module.horoscopes .content {
        padding-left: 0;
        padding-right: 0;
    }
    
    .module.horoscopes li {
        width: 78px;
        height: 134px;
        margin-right: 6px;
        overflow: hidden;
        float: left;
        background-image: url('/cm/marieclaire/site_images/moduleHoroscopes_sprite.png');
    }
    
    .module.horoscopes li:hover a {
        background: none;
    }
    
    .module.horoscopes li a {
        width: 78px;
        height: 134px;
        display: block;
        background-image: url('/cm/marieclaire/site_images/moduleHoroscopes_sprite.png');
    }    
    
    

    /* overrides */
    
    #breadcrumbs a:link {
        text-decoration: none;
    }

    #breadcrumbs a:hover,
    #section_info a,
    #fb_captionbox a,
    #fb_keywords a,
    #content_well p a,
    .hed a,
    .dek a {
        text-decoration: underline;
    }
    
    .features li h4 a em,
    .module.theList li .description em,
    .TEMPLATE_landing_channel .main_promo .features li h4 em {
        font-weight: bold;
    }
    
    #newsletter_right_rail .email .button {
        background: none;
    }
    
    /* #newsletter_bottom_ads .email #button, */
    #newsletter_right_rail .email #button {
        background: url('/cm/marieclaire/assets/images/button_raquo.png') no-repeat right 3px !important;
        padding: 0 16px 0 0;
        font: italic bold 14px/18px Georgia;
        text-decoration: none !important;
        text-align: right;
        text-transform: lowercase;
        color: black !important;
        letter-spacing: 0px;
        
        margin-top: 4px !important;
    }
    
    #newsletter_right_rail .email #button:hover {
        background-image: url('/cm/marieclaire/assets/images/button_raquo_hover.png') !important;
        color: #e0272f !important;
        cursor: pointer;
        text-decoration: none;
    }
    
    #whats_new.module ul li {
        line-height: 20px;
    }
    
    #whats_new.module ul li a:hover {
        text-decoration: underline;
    }
    
    #on_the_go.module .content h5,
    #on_the_go.module .content h5:hover span,
    #on_the_go.module .content h5.click span,
    #on_the_go.module .content h5 span {
        background: white;
        color: black;
        font-family: georgia;
        font-weight: bold;
        font-size: 14px;
        font-style: italic;
        text-decoration: none;
        line-height: 24px;
        height: 24px;
        margin-top: 2px;
    }
    
    #on_the_go.module .content h5:hover span,
    #on_the_go.module .content h5.click span {
        background: #e5e5e5;
    }
    
    #on_the_go.module .rss ul {
        margin-top: 15px;
    }
    
    #on_the_go.module .magazine .left.magazine_text a {
        margin-left: 25px;
    }
    
    #layout_right_rail #giveaway_a_day.module .see_all {
        clear: both;
        padding-top: 0;
        margin-top: -1px;
        overflow: hidden;
    }
    #layout_right_rail #giveaway_a_day.module .see_all a {
        border-top: black 1px solid;
        width: 155px;
        clear: both;
        float: right;
        padding-top: 5px !important;
        background-position: right 8px !important;
    }
    
    
    #layout_right_rail #giveaway_a_day.module {
        overflow: hidden;
    }
    
    #layout_bottom .ad.sponsored_links #ad_sponsored_links {
        border: black 1px solid;
    }
    
    #more_from_marie_claire h5 {
        margin-bottom: 15px;
    }
    
    #more_from_marie_claire ul,
    #more_from_marie_claire li {
        list-style-type: none;
        margin: 0;
        padding: 0;
    }
    
    #more_from_marie_claire ul {
        margin-bottom: 10px;
    }
    
    #seo_links .footerHeds,
    #layout_footer .link_list h6 {
        background-color: #e3e3e3;
        padding: 1px 5px 1px 7px;
        text-transform: lowercase;
        font-weight: bold;
    }
    
    #seo_links a:hover {
        color: black;
        text-decoration: underline;
    }
    
    #layout_footer .copyright .social {
        border-bottom: black 1px solid;
        padding-bottom: 19px;
        font-size: 16px;
    }
    
    #layout_footer .copyright .copy {
        color: #a7a7a7;
    }
    
    .search_try_links .try a,
    .search_try_links .try a:link,
    #layout_header #meta_nav .search_try_links .try a {
        color: #e0272f;
        font-style: italic;
        font-family: georgia;
        margin-right: 7px;
        margin-left: 3px;
        text-transform: lowercase;
        font-size: 13px;
    }

    .search_try_links .try a:hover {
        text-decoration: underline;
    }

    .search_try_links .try {
        font: bold 11px/normal verdana;
        color: #858585;
        text-transform: uppercase;
    }

    .search_try_links .button input:hover {
        background-position: -30px 0px;
    }
    
    .search_try_links .button input {
        background: url('/cm/marieclaire/assets/images/search_icon.png') no-repeat;
        text-indent: -777px;
        overflow: hidden;
        width: 30px;
        height: 30px;
    }

    .search_try_links .button {
        background: none;
        margin-top: 3px;
    }

    .search_try_links .try {
        clear: both;
    }
    
    .search_try_links input {
        width: 304px;
        margin: 0 8px 8px 0;
        height: 31px;
        line-height: 31px;
        font-size: 16px;
        color: #666666;
    }
    
    .search_try_links input,
    .search_try_links .button {
        float: left;
    }
    
    .search_try_links {
        overflow: hidden;
        width: 380px;
    }

    #layout_footer .search_try_links {
        margin-left: auto;
        margin-right: auto;
        margin-bottom: 20px;
    }

    #layout_header .search_try_links {
        float: right;
        margin: 18px -20px 0 0;
    }

    #layout_header #meta_nav a,
    #layout_header #meta_nav a:link { 
        font-family: georgia;
        color: black;
        font-size: 11px;
        font-style: italic;
        text-transform: lowercase;
    }

    #layout_header #meta_nav #login_links #llflnl a{color:#666666;line-height:}
    #layout_header #meta_nav #login_links #llslnl a{color:#666666;}
    #layout_header #meta_nav #llloading{color:#666666;}
    #layout_header #meta_nav #llnlnl{color:#666666;}
    #layout_header #meta_nav #llflnl{color:#666666;}
    #layout_header #meta_nav #llslnl{padding-left: 6px !important;color:#666666;}
    #layout_header #meta_nav #llslnl{color:#666666;}
    #layout_header #meta_nav #llnlnc{color:#666666;}
    #layout_header #meta_nav #llclnc{color:#666666;}
    #layout_header #meta_nav #llslnc{padding-left: 6px !important;color:#666666;}
    #layout_header #meta_nav #llflco{color:#666666;}
    #layout_header #meta_nav #llslco{color:#666666;}

    #login_links {
        width: 350px;
        width: auto;
        float: right;
    }

    #login_links li {
        display: block;
        float: left;
    }

	#layout_header.speakers {position:relative;}
	#layout_header.speakers #shade_ad {margin-bottom:10px;}
	#layout_header #meta_nav { display:inline-block; margin-top: 10px; width:100%; }
	#layout_header #meta_nav #meta_lists_and_search {background-color:black; box-shadow:0 2px 6px #999; height:20px; margin:-10px -16px 10px -16px; padding:5px 3px 5px 10px; }
	#layout_header #meta_nav #meta_lists_and_search ul {line-height:20px;}
	#layout_header #meta_nav #meta_lists_and_search a {color:white;}
	#layout_header #meta_nav #meta_lists_and_search form {float:right;}
	#layout_header #meta_nav #meta_lists_and_search form *, #layout_header.speakers #meta_nav #login_links {float:left;}
	#layout_header.speakers #meta_nav #meta_lists_and_search form > input {border:0 none; height:20px; line-height:21px; margin:0 4px 0 0; padding-top:0; width:267px;}
	#layout_header.speakers #meta_nav #meta_lists_and_search form .button {background:none; width:26px;}
	#layout_header.speakers #meta_nav #meta_lists_and_search form .button input {background:url('/cm/marieclaire/assets/images/hp-search.png') center no-repeat; height:20px; width:26px;}
	#layout_header.speakers #meta_nav .search_try_links {margin:0; position:absolute; left:674px; width:296px;}
	#layout_header.speakers #meta_nav .search_try_links .try {text-align:left;}
    
	#layout_header #masthead_speakers {position:relative;}
	#layout_header #masthead_speakers #ams_mc_stereo_left {position:absolute; left:0; bottom:0;}
	#layout_header #masthead_speakers h2 {margin:0 auto; width:454px;}
	#layout_header #masthead_speakers .logo {display:block; float:none; text-indent:-9999em;}
	#layout_header .logo {margin-top:5px;}
	#layout_header #masthead_speakers #ams_mc_stereo_right {position:absolute; right:0; bottom:0;}

    #layout_bottom .ad.banner_bottom {
        margin: 0 0 65px 0;
    }
    
    /* bottom ad */
    
    #layout_bottom .ad.circ_newsletter {
        background-image: url('/cm/marieclaire/site_images/circ_newsletter.png');
        width: 350px;
        height: 295px;
        overflow: hidden;
        margin-top: -13px;
        margin-top: -33px;
        margin-left: -10px;
    }
    
    #layout_bottom .ad.circ_newsletter .cbc {
        margin: 110px 0 0 110px;
    }
    
    #newsletter_bottom_ads {
        position: relative;
        height: 140px;
    }
    
    #newsletter_bottom_ads .title {
        display: none;
    }
    
    #newsletter_bottom_ads .item {
        position: absolute;
        top: 0; left: 0;
    }
    
    #newsletter_bottom_ads .item .item_checkbox {
        position: absolute;
        top: 0; left: 0;
    }
    
    #newsletter_bottom_ads .item .item_label {
        position: absolute;
        top: 0; left: 20px;
        width: 170px;
        overflow: hidden;
    }
    
    #newsletter_bottom_ads .email {
        position: absolute;
        bottom: 0; left: 0;
        margin-left: -50px;
        width: 280px;
    }
    
    #newsletter_bottom_ads .email .button,
    #newsletter_bottom_ads .email .button input,
    #newsletter_bottom_ads .email .button:link input {
        background: none;
        padding: 0;
    }
    
    
    #newsletter_bottom_ads .email .button input {
        background: url('/cm/marieclaire/assets/images/button_raquo.png') no-repeat right 3px !important;
        padding: 0 16px 0 0;
        font: italic bold 14px/18px Georgia;
        text-decoration: none !important;
        text-align: right;
        text-transform: lowercase;
        line-height: 16px;
        color: black !important;
        letter-spacing: 0;
    }
    
    #newsletter_bottom_ads .email .button input:hover {
        cursor: pointer;
        background-image: url('/cm/marieclaire/assets/images/button_raquo_hover.png') !important;
        text-decoration: none;
        color: #e0272f !important;
    }
    
    #layout_bottom .ad.circ_newsletter #newsletter_bottom_ads .email .email_field {
        width: 165px;
    }
    
    #layout_bottom .ad.circ_newsletter #newsletter_bottom_ads .email .button,
    #layout_bottom .ad.circ_newsletter #newsletter_bottom_ads .email .email_field {
        float: none;
        position: absolute;
    }
    
    #layout_bottom .ad.circ_newsletter #newsletter_bottom_ads .email .button {
        right: 0;
        margin-top: 4px;
    }
    
    /* post qa tweaks */
    
    /* module.css */
    
    #layout_right_rail #latest_blog_entries.module a {
        color: #e0272f;
        font-weight: bold;
    }
    
    #layout_footer .link_list a {
        color: #323232;
        font-size: 12px;
        line-height: 17.5px;
    }
    
    /* this override is inserted to address a preexisting issue */
    .TEMPLATE_blog_archives h1.hed, 
    .TEMPLATE_blog_landing_home h1.hed, 
    .CONTENT_blog_info h1.hed, 
    .CONTENT_blog h1.hed, 
    .CONTENT_blog_entry_lite h1.hed, 
    .TEMPLATE_blog_archives h1.hed span, 
    .TEMPLATE_blog_landing_home h1.hed span, 
    .CONTENT_blog_info h1.hed span, 
    .CONTENT_blog h1.hed span, 
    .CONTENT_blog_entry_lite h1.hed span {
        overflow: hidden;
    }
    
    /* DQA tweaks */
    #newsletter_right_rail .email #button,
    #newsletter_bottom_ads .email .button input,
    #newsletter_bottom_ads .email .button:link input { 
        height: auto; 
        margin-top: 2px; 
    }

    #latest_blog_entries li p {
        font-size: 11px;
    }
    
    .TEMPLATE_archives .archive_list li h4 a, 
    .TEMPLATE_archives .archive_list li.first h2,
    .TEMPLATE_archives .archive_list li h2 a {
        font-size: 17px;
    }
    
    #video_content #leftcontainer #tabbed_content .time {
        margin-top: 8px;
    }
       
    .TOP_SECTION_horoscopes #section_info, 
    .SECTION_horoscopes #section_info, 
    .TOP_SECTION_video  #section_info,
    .SECTION_video  #section_info {
        background: url("/cm/marieclaire/assets/images/borders/rule_h.png") repeat-x 0 100%;
    }
	
	.TEMPLATE_horoscopes_content_1_sign_daily #section_info{background: none repeat scroll 0 0 transparent !important;}

    .TOP_SECTION_video  #section_info,
    .SECTION_video  #section_info {
        margin-right: 10px;
    }
    
    .gallery_list li h4 a,
    .sec_fb_more_a_row_h3,
    #newQuizzes .item .titleLink,
    .features li h4 a,
    #video_content #leftcontainer #tabbed_content .text a,
    .SECTION_horoscopes .sign_list h5 a, .SECTION_daily .sign_list h5 a,
    .TOP_SECTION_horoscopes .more_horoscopes .r2_b1GRA_gLGR h3,
    .TOP_SECTION_horoscopes .channel_scopes li .cbc h3 a,
    .TOP_SECTION_horoscopes .daily_scope h2 a,
    .CONTENT_nplp .main_features .feature h4 a,
    .CONTENT_nplp .feature h4 a {
        font: bold 14px/normal georgia;
        color: black;
    }
   
    .TEMPLATE_search .searchv2_mp_item li,
    .TEMPLATE_search .searchv2_title a,
    #tabbed_content #channelvidtab .category a,
    #tabbed_content #channelvidtab .subcategory a {
        color: #e0272f;
    }
    
    .SECTION_horoscopes #layout_right_rail {
        margin-bottom: 35px;
    }
    
    #layout_header #meta_nav .subscribe {
        background: none;
        padding-left: 0;
    }
    
    #layout_header #meta_nav .subscribe a {
        background: url("/cm/marieclaire/assets/images/button_raquo.png") no-repeat 0 -1px;
        padding-left: 14px;
        line-height: 14px;
    }
    #layout_header.speakers #meta_nav .subscribe a {background-image:url('/cm/marieclaire/assets/images/button_raquo_white.png');}
    
    /* FQA fixes */
    
    .bottom .pagination .pages a, 
    .long .pagination .pages a {
        text-decoration: underline;
    }
    
    #rr_social_tout {
        position: relative;
    }
    
    #global_navigation_bar .section li a:hover { 
        position: relative; /* ie */
    }
    
    .CONTENT_nplp .main_features .feature {
        height: 290px;
    }
    
    /* POST launch */
    
    .TEMPLATE_landing_channel .main_promo .navigation_list {
        margin: 13px 35px 20px 0 !important;
        width: 216px !important;
    }

    .TEMPLATE_landing_channel .main_promo .features {
        margin-left: 57px !important;
        width: 600px !important;
    }
    .TEMPLATE_landing_channel .main_promo .features li {
        margin: 12px 70px 10px 0 !important;
        padding: 0 !important;
    }
    
    #secondary_content .more_from .item h6 a {
        font: bold 16px/normal georgia;
    }
    
    #secondary_content .more_from .item {
        margin: 0;
        clear: left;
    }
    
    #secondary_content .more_from .item .thumb {
        margin: 0 10px 18px 0;
    }
    
    #secondary_content .more_from .two_face {
        margin-bottom: 8px;
    }
#hdmLoginLinks li, #layout_header  #meta_nav #hdmLoginLinks li a{color:#666; font-weight:bold;}
#hdmLoginLinks{float:left;}
#layout_header  #meta_nav .login_container #hdmLoginLinks  li:first-child a{color:#000;}
#hdmLoginLinks .fbLink{background: url("/cm/marieclaire/site_images/fb_con_sprites.png") no-repeat scroll 0 -23px transparent; margin-left: 4px; padding-left: 17px;}
#connectEmailExists, #thanksForJoining, #accountsLinked{display:none;}
#content_well .socialLinks p a{text-decoration: none;}
#content_well .socialLinks a u{text-decoration: underline;}
.ad>.title,.adHeadline,.ad_title,.adcopy,.right_col_ad,#vs_right #circ_300x250>p,.ad_gallery_mc>.title,.ad.right_rail_top .title,.ad.banner_bottom.r2_gLGR .title{visibility:hidden;}
#amsGalleryBot{margin-bottom:30px;}
.ad.banner_top .title{background:none;}

/* authorship */
._authorship #section_info h1.hed {display:none}
#content_well #authorship-lede .authorship-bio ul, #content_well .float-list {display:inline-block; list-style:none; margin:20px 0 0}
#content_well ul li {list-style:none}
.float-list > li {float:left;}
.float-list > li > a {display:block}
.float-list > li img {max-width:100%; width:100%}

#authorship-lede, #article-promos, #authors {border:0 none; border-bottom:1px dotted #000; display:inline-block; margin-bottom: 15px; padding-bottom:20px; width:100%}
#authorship-lede {display:inline-block; width:100%;}
#authorship-lede > a {display:block; float:left; width:40%}
#authorship-lede > a img {width:100%}
#authorship-lede .authorship-bio {float:right; margin-left:2%; width:58%;}
#authorship-lede .authorship-bio h1 {font: 32px/30px Georgia, "Times New Roman", Times, serif}
#authorship-lede .authorship-bio h3 {color:#000; font-size:20px; margin-bottom:5px}
#authorship-lede .author-contact a {font-weight:bold}

#authorship-lede #xs-authorship-image {float:left}
#authorship-lede #xs-authorship-image > a {display:block; margin-bottom:10px}
#authorship-lede #xs-authorship-image, #authorship-lede #xs-authorship-image + .authorship-bio {width:300px}

#content_well #authorship-lede .authorship-bio ul.follow, .authorship-bio .author-contact {margin:20px 0;}
.authorship-bio .follow li, #content_well .authorship-bio .author-contact {line-height:30px; margin-bottom:10px; padding-left:40px; position:relative;}
.authorship-bio .follow li:last-of-type {margin-bottom:0;}
.authorship-bio .follow li a {font-weight:bold;}
.authorship-bio .follow li a:before, .authorship-bio .author-contact a:before {background: url('/cm/marieclaire/site_images/socialtout/socialtout_sprite.png') no-repeat 0 0; content:''; display:block; height:30px; left:0; position:absolute; top:0; width:30px}
.authorship-bio .follow li.facebook-btn a:before {background-position:-1px -93px}
.authorship-bio .follow li.facebook-btn a:hover:before {background-position:-1px -154px}
.authorship-bio .follow li.pinterest-btn a:before {background-position:-63px -92px}
.authorship-bio .follow li.pinterest-btn a:hover:before {background-position:-63px -154px}
.authorship-bio .follow li.twitter-btn a:before {background-position: -32px -93px;}
.authorship-bio .follow li.twitter-btn a:hover:before {background-position: -32px -155px;}
.authorship-bio .follow li.googleplus-btn a:before {background-position: -94px -93px;}
.authorship-bio .follow li.googleplus-btn a:hover:before {background-position: -94px -155px;}
.authorship-bio .follow li.instagram-btn a:before {background-position:-158px -95px}
.authorship-bio .follow li.instagram-btn a:hover:before {background-position:-158px -157px}
#content_well .authorship-bio .author-contact a:before {background-position: -125px -93px;}
#content_well .authorship-bio .author-contact a:hover:before {background-position: -125px -154px;}

._authorship h3, a.archiveButton {color:#d00; font: 25px/30px Verdana,Arial,sans-serif; margin-bottom:15px; }

.article-promo {font-family:Verdana, Arial, Helvetica, sans-serif; margin:0 5% 30px 0; width:30%}
.article-promo > a {display:block}
.article-promo h4 {font-size:14px; margin-bottom:10px}
.article-promo > div {margin-top:10px;}
#content_well .article-promo > div p {font-size:13px; line-height:18px; margin-top:20px}
.article-promo:nth-of-type(3n) {margin-right:0}
.article-promo:nth-of-type(3n+1) {clear:left}
.article-promo date {font-size:10px;}
.article-promo date a {color:#d00}

a.archiveButton {clear:left; display:block; font-size:12px; font-weight:bold; margin:20px 0; padding-left:10px; position:relative}
.archiveButton:before {border:5px solid transparent; border-left:5px solid #000; content:''; display:block; height:0; position:absolute; left:0; top:10px; width:0}

.article-promo.more-authors {margin:0 2% 30px 0; width:23.5%}
.article-promo.more-authors:nth-of-type(3n+1) {clear:none}
.article-promo.more-authors:nth-of-type(4n) {margin-right:0}